<template>
  <div class="about-view">
    <img src="/image/ep_banner.png" alt="Enoplay" class="ep-banner">
    <div class="content">
      <h1 class="title">{{ label.NEXT_GENERATION }}</h1>
      <div>
        <h2>Our Mission</h2>
        <p>
          To enable developers to sell their web-based games.
        </p>
      </div>
      <div>
        <h2>For Press</h2>
        <p>
          We want to drive web gaming forward by enabling developers to sell their games to players directly.
          This model isn't new in the game industry. However, we haven't seen it applied to web-based games.
          Thus, Enoplay was born.
        </p>
      </div>
      <div>
        <h2>For Gamers</h2>
        <p>
          It's no secret that highly polished games require a ton of resources. By supporting developers directly,
          you can be certain that you'll have the best gaming experience!
        </p>
      </div>
      <div>
        <h2>For Developers</h2>
        <p>
          You're welcome.
        </p>
      </div>
      <div>
        <h2>Other Resources</h2>
        <div class="subject-children">
          <ul>
            <li class="subject-content-child">
              <nuxt-link :to="{ name: 'about-faq' }">Frequently Asked Questions (FAQ)</nuxt-link>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</template>
<script>
export default {
  name: 'about-view',
  data () {
    return {
      label: {
        NEXT_GENERATION: 'The Next Generation Game Platform'
      }
    }
  }
}
</script>
<style lang="scss" scoped>
@import '~assets/styles/blog';

.about-view {
  color: #212121;
}

.ep-banner {
  width: 100%;
}
</style>
